/* Comment element properties */

a {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color:#FF9900;
}

a.side {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover.side {
	text-decoration: underline;
	color:#FF9900;
}

a.white, li.white a {
	text-decoration: none;
	color:#ffffff;
}

a:hover.white, li.white a:hover {
	text-decoration: underline
}

body {
	background-position: 0% 0%;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-repeat:repeat;
	background: url(images/img01.jpg) repeat-x left top;
	background-color:#333333;
}

hr {
	height: 1px;
}

hr.side-hr {
	height: 1px;
}

td {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
}

pre {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
}

.alt {
	
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	border:2px solid #FF9900;
	font-family: Courier New;
	letter-spacing: 0.5em;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	padding:4px;
	color:#333333;
	background-color:#FFFFFF;
}

/* Form element properties */

form {
	margin: 0px;
}

.button {
	border:2px outset #FF9900;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 10px;
	height: 24px;
    padding: 4px;
	color:#FFFFFF;
	background-color:#333333;
}

.bbcode {
	border:1px solid #2C2C2C;
	font-family: serif;
	font-size: 12px;
	margin-top: 2px;
	color:#000000;
	background-color:#999999;
}

.textbox {
	border:1px solid #FF9900;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 10px;
	color:#FFFFFF;
	background-color:#333333;
	background-image:url('images/text-bck.jpg')
}

/* Header and footer properties */

.sub-header {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	padding:5px;
	color:#FFFFFF;
	background-color:#000000;
	background-image:url('images/subhdr.gif');
	background-repeat:repeat-x;
}

.sub-header-left {
	width: 3px;
	height: 28px;
	color:#FFFFFF;
	background-color:#000000;
	background-image:url('images/subhdr.gif');
	background-repeat:repeat-x;
}

.sub-header-right {
	width: 3px;
	height: 28px;
	color:#FFFFFF;
	background-color:#000000;
	background-image:url('images/subhdr.gif');
	background-repeat:repeat-x;
}

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.full-header {
    height: 130px;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-left:0;
	padding-right:0;
	padding-top:12px;
	padding-bottom:12px;
	background: url(images/img02.jpg) no-repeat left top;
}

.main-footer {
	font-family: Verdana;
	font-size: 10px;
	padding: 5px;
	background-image:url('images/footer.gif');
	background-repeat: repeat-x;
    color:#FFFFFF;
    background-color:#000000
}

.main-body {
	font-size: 12px;
	padding: 4px;
	color:#FFFFFF;
}

/* Header > Menu */

#menu {
    width: 1000px;
	float: left;
}

#menu ul {
	margin: 0;
	padding-top: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 21px;
	margin-left: 2px;
	padding-top: 7px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-image: url('images/img03.gif');
	background-repeat:repeat-x;
}

#menu .active a {
	background-image: url('images/img04.gif');
	background-repeat:repeat-x;
}

/* Side-Panel properties */


.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	width: 240px;
	border:1px solid #000000;
	padding-left: 4px;
	padding-right:6px;
	padding-top:4px;
	padding-bottom: 4px;
	color:#FFFFFF;
	background-color:#333333;
	background-image:url('images/side-left.gif');
	background-repeat:repeat-y;
}

.side-border-right {
	width: 240px;
	border:1px solid #000000;
	padding-left: 6px;
	padding-right: 4px;
	padding-top:4px;
	padding-bottom:4px;
	color:#FFFFFF;
	background-color:#333333;
	background-image:url('images/side-right.gif');
	background-repeat:repeat-y;
}

.scapmain {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal;
	width: 240px;
	height: 20px;
	padding-left:4px;
	padding-right:18px;
	padding-top:20px;
	padding-bottom:20px;
	background-image:url('images/scap.gif');
	background-repeat:no-repeat;
	color:#FFFFFF;
}

.side-body {
	font-size: 12px;
	padding: 4px;
}

/* Center-Panel properties */

.news-category {
	border: 0;
	margin: 12px 5px 0 0;
	float: left;
}

.news-footer {
	font-size: 12px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	padding-bottom:4px;
}

.capmain {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	height: 20px;
	background-image:url('images/img07.jpg');
	color:#FFFFFF;
	background-repeat:no-repeat;
}

.capmain-left {
	width: 17px;
	height: 77px;
	background-image:url('images/cap-left.gif');
	background-repeat:no-repeat;
}

.capmain-right {
	width: 17px;
	height: 77px;
	background-image:url('images/cap-right.gif');
	background-repeat:no-repeat;
}

.main-bg {
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	padding-bottom:4px;
	background-image: url('images/blk-bck.jpg');
	color:#FFFFFF;
}

/* General table properties */

.center {
	margin: 0 auto;
}

.tbl-border {
    border:1px solid #2c2c2c;
    background-color:#333333;
}

.tbl {
    border:1px solid #2c2c2c;
	font-size: 12px;
	padding: 4px;
}

.tbl1 {
    border:1px solid #2c2c2c;
    background-color:#333333;
	font-size: 12px;
	padding: 4px;
}

.tbl2 {
	font-size: 12px;
	padding: 4px;
	color:#FFFFFF;
	background-color:#000000;
}

.forum-caption {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 4px 4px 4px;
}

.quote {
	border:1px solid #CCCCCC;
	font-size: 12px;
	padding: 4px;
	margin: 0px 20px;
	color:#FFFFFF;
	background-color:#666666
}

.poll {
	height: 12px;
}

.comment-name {
	font-weight: bold;
}

.shoutboxname {
	font-weight: bold;
}

.shoutbox {
}

.shoutboxdate {
	font-size: 12px;
}

.small {
	font-size: 12px;
	font-weight: normal;
}

.small2 {
	font-size: 12px;
	font-weight: normal;
}

.side-small {
	font-size: 12px;
	font-weight: normal;
}

.side-label {
	margin: 2px 0;
	color:#FFFFFF;
	padding:2px;
	background-color:#000000;
	background-image:url('images/nav-dn.gif');
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	margin: 0;
	padding: 2px;
	color:#FF9900;
	background-color:#333333
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #FFFFFF;
	padding: 4px;
	text-decoration: none;
	background-color:#333333;
	background-image:url('images/nav.gif');
}

#navigation a:hover {
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
	background-image:url('images/nav-dn.gif');
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	border:1px solid #C0C0C0;
	margin:2px; padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
}

.pagenav a {
	border:1px solid #C0C0C0;
	margin:2px;
	text-decoration: none;
	color:#FF9900;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#333333;
}

.pagenav a:hover {
	border:1px solid #C0C0C0;
	margin:2px;
	text-decoration: none;
	color:#333333;
	background-color:#FF9900;
}